Getting back in the game

Discussion in 'Wii - Hacking' started by ClaKK, Feb 28, 2010.

Feb 28, 2010

Getting back in the game by ClaKK at 10:06 PM (818 Views / 0 Likes) 5 replies

  1. ClaKK
    OP

    Member ClaKK GBAtemp Regular

    Joined:
    Oct 27, 2008
    Messages:
    104
    Country:
    Italy
    Hi guys. I've been off the scene for some time and i'd like to update my Wii with all the latest mods...

    My situation is this:

    - Homebrew channel installed via Twilight Hack
    - Bootmii v3
    - cios38r17
    - preloader v0.30r4 (by phpgeek)
    - Firmware 4.2
    - hermes cios 222 from uloader v3 (don't know the cios version though)
    - USB cios (don't know the version nor how i installed it [​IMG])

    So...what should I remove? what should I install?
     
  2. linuxares

    Member linuxares GBAtemp Maniac

    Joined:
    Aug 5, 2007
    Messages:
    1,372
    Country:
    Sweden
    wtf... another of these threads. Can we make a sticky "if you been out for to long, read this!"

    Update homebrew channel, update bootmii.
    Latest cIOS is rev18.
    cios222 is rev5

    If your stuff work, don't update.
     
  3. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    Use priiloader instead of preloader.
    In version 4.x (Not sure which) preloader can't go to HBC due to something Nintendo did.

    You can install priiloader over top of preloader.
    Also make sure to get the new hacks.ini for 4.2.
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    http://sites.google.com/site/completesg/
    ^^ your new best friend.

    cIOS: you should stay at rev 17 of waninkoko's until all the loaders are updated to support rev 18. same with hermes; stay at v4, [in your case update to v4] until v5 is supported.

    Homebrew Channel & Bootmii: update to .6 with the hackmii installer.

    System menu: what are you on?

    priiloader: you should update preloader.30r4 to priiloader
     
  5. ClaKK
    OP

    Member ClaKK GBAtemp Regular

    Joined:
    Oct 27, 2008
    Messages:
    104
    Country:
    Italy
    Thanks for the answers [​IMG] I'm on fw 4.2!

    Do I need to do something before I update (like uninstall preloader before i install prii) or can I just overwrite everything?

    On what IOS is it better to install the new cIOS rev18?

    PS thanks for the link to CompleteSoftmodGuide, it' going to be my bible from now on [​IMG]
     
  6. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    No. You can install priiloader over top of preloader. No need to uninstall preloader.
    I did it on my Wii.

    Use Rev17.
     

Share This Page